Subject: Re: [secdir] secdir Review of draft-ietf-pcp-nat64-prefix64-04

From: Ted Lemon <[email-masked]>
Date: Sat, 1 Feb 2014 13:22:45 -0500

On Jan 24, 2014, at 7:51 AM, [email-masked] wrote:
> For issue#9, I didn't added any change for the moment but will reconsider it if we received a similar comment during the WGLC. 
> 
> The next revision of the draft will include what we have agreed so far.

Thanks for getting this update done, Med, and for the review and feedback, Stephen.   I've looked at Med's response on point 9, and it makes sense to me, so I'm going to assume that no further action on that is needed unless I hear otherwise.